ECL-CONFIG(1)

NAME
ecl-config - Embeddable Common LISP configuration query

SYNOPSIS
ecl-config [-cflags] [-libs] [-ldflags] [ LIBS]

DESCRIPTION
ecl-config will return through the standard output the set of compiler or linker flags needed to build applications that embed ecl.

OPTIONS

-cflags
    Output the flags required to compile a C/C++ file.

-libs

-ldflags
    Return the linker flags required to build a C/C++ application or shared library.

LIBS
    When also using -ldflags also add the cmp (compiler) library.

BUGS
Probably some. Report them!